Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets --all-features
Features: test-name=rust-tiny-skia:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets
Features: test-name=librust-tiny-skia-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets --no-default-features --features no-std-float
Features: test-name=librust-tiny-skia-dev:no-std-float
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets --no-default-features --features png
Features: test-name=librust-tiny-skia-dev:png
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets --no-default-features --features png-format
Features: test-name=librust-tiny-skia-dev:png-format
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets --no-default-features --features simd
Features: test-name=librust-tiny-skia-dev:simd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets --no-default-features --features std
Features: test-name=librust-tiny-skia-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny-skia 0.8.3 --all-targets --no-default-features
Features: test-name=librust-tiny-skia-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
